amount:
  numerator: {code: '{Capsule}', unit: Capsule, value: 1, system: 'http://hl7.org/fhir/ValueSet/ucum-units'}
code: {text: Osteoprev}
form:
  coding:
  - {code: '420692007', system: 'http://hl7.org/fhir/ValueSet/medication-form-codes', display: Oral capsule}
status: active
identifier:
- {value: '2209', system: 'http://onelogic.com/fhir/onerx/product-identifier'}
- {value: '1002049700', system: 'http://onelogic.com/fhir/onerx/product-number'}
- {value: '1002049700', system: 'http://onelogic.com/fhir/onerx/product-upc'}
manufacturer:
  display: Ortho Molecular Products
  identifier: {value: '11', system: 'http://onelogic.com/fhir/onerx/manufacturer-identifier'}
id: 859ea08e-23f9-4538-96c1-1a93d8886c6c
resourceType: Medication